<style type="text/css">
<!--
body
{
	margin-left: 0;
	margin-right: 7;
	margin-top: 0;
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
h1
{
    color: #e6a000;
    font-family: verdana,helvetica;
    font-size: 35px;
    text-decoration: none;
	font-weight:bold;
}
h2
{
    color: black;
    font-family: verdana,arial,helvetica;
    font-size: 13px;
    text-decoration: none;
}
h3
{
    color: #565656;
    font-family: verdana,arial,helvetica;
    font-size: 14px;
    text-decoration: none;
}
a
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
}
font
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
div
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
input
{
    font-size: 11px;
}
table
{
    font-size: 1px;
}
p
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
td
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
th
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.ycontent
{
}
.ymenu1
{
	color:#c0c0c0;
}
a.ymenu1
{
	color:#c0c0c0;
	text-decoration:none;
}
a.ymenu1:hover
{
	color:#c0c0c0;
	text-decoration:underline;
}
.ylinkmenu1
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: #e6a000;
}
.ylinkmenu1:hover
{
    text-decoration: underline;
}



.ah3err
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: red;
    text-decoration: none;
}
.edatum1
{
    text-decoration: none;
}
.eh3err
{
	color: red;
}
.eover1
{
    color: red;
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
	font-weight: bold;
}
.ezeit1
{
    text-decoration: none;
}
.ewas1
{
    text-decoration: none;
	font-weight: bold;
}
.ewas2
{
    text-decoration: none;
}




.fa1
{
	font-family: verdana,arial,helvetica;
    text-decoration: underline;
}
.fa1:hover
{
    color: #ff0080;
    font-family: verdana,arial,helvetica;
    text-decoration: underline;
}
.fadm1
{
    font-family: verdana,arial,helvetica;
	font-weight: bold;
    text-decoration: none;
	background-color: #9ccccc;
}
.farchiv1
{
    font-family: verdana,arial,helvetica;
    font-size: 14px;
	font-weight: bold;
    text-decoration: none;
	color: red;
}
.fautor1
{
    font-family: verdana,arial,helvetica;
	font-weight: bold;
    text-decoration: none;
	background-color: yellow;
}
.fdaten1
{
    background-color: #c0c0c0;
}
.fdaten2
{
    background-color: white;
}
.ferr1
{
    font-family: verdana,arial,helvetica;
	font-weight: bold;
    text-decoration: none;
	color: red;
}
.fmenu1
{
    background-color: #c0c0c0;
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    text-decoration: none;
	color: red;
}
.fmenua1
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    text-decoration: none;
	color: black;
}
.fmenua1:hover
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    text-decoration: none;
	color: red;
}
.fh2
{
    font-family: verdana,arial,helvetica;
    font-size: 13px;
	font-weight: bold;
	color: #e6a000;
    text-decoration: none;
}
.fh3
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: gray;
    text-decoration: none;
}
.flist1
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}
.fh3err
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: red;
    text-decoration: none;
}
.flist2
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}
.ft1
{
    font-family: verdana,arial,helvetica;
	font-size: 11px;
    text-decoration: none;
}
.ftable1
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
.ftable2
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}


.gdaten1
{
    background-color: #c0c0c0;
	font-weight: bold;
}
.gdaten2
{
    background-color: white;
}
.gdatum1
{
    text-decoration: none;
}
.gmail1
{
    text-decoration: none;
}
.gmenu1
{
    background-color: #c0c0c0;
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
.gmenua1
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: normal;
    text-decoration: underline;
}
.gmenua1:hover
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: normal;
    text-decoration: none;
	color: red;
}
.gmenut1
{
	font-weight: bold;
}
.gname1
{
	font-weight: bold;
    text-decoration: none;
}
.gh2
{
    font-family: verdana,arial,helvetica;
    font-size: 13px;
	font-weight: bold;
	color: #e6a000;
    text-decoration: none;
}
.gh3
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: gray;
    text-decoration: none;
}
.gh3err
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: red;
    text-decoration: none;
}
.gtext1
{
    text-decoration: none;
}


.ftable1
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
.ftable2
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}

.sdaten1
{
    background-color: #c0c0c0;
	font-weight: bold;
}
.sdaten2
{
    background-color: white;
}
.smenu1
{
    background-color: #c0c0c0;
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
}
.smenua1
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: normal;
    text-decoration: underline;
}
.smenua1:hover
{
	font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: normal;
    text-decoration: none;
	color: red;
}
.smenut1
{
	font-weight: bold;
}
.stitel1
{
	font-weight: bold;
    text-decoration: none;
}
.sh2
{
    font-family: verdana,arial,helvetica;
    font-size: 13px;
	font-weight: bold;
	color: #e6a000;
    text-decoration: none;
}
.sh3
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: gray;
    text-decoration: none;
}
.sh3err
{
    font-family: verdana,arial,helvetica;
    font-size: 11px;
	font-weight: bold;
	color: red;
    text-decoration: none;
}
.srubrik1
{
    text-decoration: none;
}
.stext1
{
    text-decoration: none;
}

.ya1
{
    font-family: verdana,helvetica;
    font-size: 11px;
    text-decoration: underline;
}
.ya1:hover
{
    color: red;
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
.yerror1
{
    color: red;
    font-family: verdana,helvetica;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.yh3
{
    font-family: verdana,arial,helvetica;
    font-size: 13px;
	font-weight: bold;
	color: #e6a000;
    text-decoration: none;
}
.yhelp1
{
    font-family: verdana,arial,helvetica;
    text-decoration: none;
	background-color: #c0c0c0;
}
.yhelphinweis1
{
    font-family: verdana,arial,helvetica;
    text-decoration: none;
	color: #888888;
}
.ykala1
{
	font-family: verdana,arial,helvetica;
    text-decoration: underline;
}
.ykalsela1
{
	font-family: verdana,arial,helvetica;
    text-decoration: underline;
	color: red;
}
.ylinkdeteil1
{
    font-family: verdana,helvetica;
    font-size: 11px;
    text-decoration: underline;
}
.ylinkdeteil1:hover
{
    color: red;
	font-family: verdana,arial,helvetica;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
.ymsg1
{
    color: #e6a000;
    font-family: verdana,arial,helvetica;
    font-size: 13px;
    text-decoration: none;
	font-weight: bold;
}
.ynewsa1
{
    color: #e6a000;
    font-family: verdana,helvetica;
    font-size: 10px;
	font-weight: bold;
    text-decoration: underline;
}
.ynewsa1:hover
{
    color: red;
    font-family: verdana,helvetica;
    font-size: 10px;
	font-weight: bold;
    text-decoration: underline;
}
.ynewsh1
{
    color: white;
    font-family: verdana,helvetica;
    font-size: 10px;
	font-weight: bold;
    text-decoration: none;
}
.ynews1
{
    color: white;
    font-family: verdana,helvetica;
    font-size: 10px;
    text-decoration: none;
}
.yover1
{
    color: red;
    font-family: verdana,arial,helvetica;
    font-size: 11px;
    text-decoration: none;
	font-weight: bold;
}
.yovertable1
{
    color: red;
    font-family: verdana,arial,helvetica;
	background-color: #e6a000;
}
.yovertd1
{
	background-color: white;
    font-size: 11px;
	font-weight: bold;
	color: black;
}
.yovertd2
{
	background-color: white;
    font-size: 11px;
	color: black;
}
.ylinkmenu0
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: white;
}
.ylinkmenu0:hover
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: red;
}

.ylinkmenu2
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: black;
}
.ylinkmenu2:hover
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: red;
}
.ylinkmenu3
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: white;
}
.ylinkmenu3:hover
{
	font-family: verdana,arial,helvetica;
	font-weight: bold;
    font-size: 11px;
    text-decoration: none;
	color: red;
}
-->
</style>
